@media (max-width:900px){
  .ksuzd9cu .udj1vl2c6swoew{align-items:flex-start;flex-direction:column;padding:14px 0}
  .hj9l8ym9e8{justify-content:flex-start}
  .hr9u97cqsm3,.km1khl9aoubdky,.l8cexggx3,.eypb9b7vj,.wztgg72ssq{grid-template-columns:1fr!important}
  .ab3m7sx{display:block!important;transform:none!important}
  .j8g4ekxq4y .l8cexggx3{grid-template-columns:1fr}
  .oh31wzxgjz3 h2{font-size:34px}
}
@media (max-width:560px){
  .udj1vl2c6swoew{width:min(100% - 24px,1180px)}
  .hr9u97cqsm3{padding:18px}
  .vz59aj5f{padding:6px 7px;font-size:13px}
  .cygelyxtn,.ab3m7sx,.oz8l15fuv843kq,.xxkk90dhz3,.isboaaam,.m7o39sl0e{padding:16px}
}
